[Window][Debug##Default]
Pos=677,496
Size=400,400
Collapsed=1

[Window][Debug Window]
Pos=5,8
Size=791,273
Collapsed=0

[Window][Primitives]
Pos=0,19
Size=3440,113
Collapsed=0
DockId=0x00000001,0

[Window][Object Controls]
Pos=3046,134
Size=394,1253
Collapsed=0
DockId=0x00000004,0

[Window][DockSpaceViewport_11111111]
Size=1920,1080
Collapsed=0

[Window][DockSpace Demo]
Pos=0,0
Size=3440,1387
Collapsed=0

[Window][Dear ImGui Demo]
Pos=0,114
Size=1553,966
Collapsed=0

[Docking][Data]
DockSpace     ID=0x3BC79352 Window=0x4647B76E Pos=0,19 Size=3440,1368 Split=Y
  DockNode    ID=0x00000001 Parent=0x3BC79352 SizeRef=1904,113 Selected=0x8CCBC963
  DockNode    ID=0x00000002 Parent=0x3BC79352 SizeRef=1904,946 Split=X
    DockNode  ID=0x00000003 Parent=0x00000002 SizeRef=1508,975 CentralNode=1
    DockNode  ID=0x00000004 Parent=0x00000002 SizeRef=394,975 Selected=0x3B5216D2

